@charset "UTF-8";
@import url("TE_S20A11S.basics.por.css");

.maintabs>li>.be_on+.blindBox {display: none;}
.spechead:after {content:none}
.mainbodier {padding-top:0}
.wrapper.bodier {padding-bottom:4rem}
.grid:not(.listas) .gridBox .mod:not(.no_ima) .mediaBox>a:after, .noticias .mediaBox.photoBox:after, .rtve .mediaBox.photoBox:after, .totem .ima:after {content:none}

/* ruptura de fila */
.bodier>.container.striplayer {background: url("/css/rtve.2021.noticias/20-aniversario-11S-TE_S20A11S/i/fondo_cajon_dcha_v2.jpg"),  url("/css/rtve.2021.noticias/20-aniversario-11S-TE_S20A11S/i/fondo_cajon_izda_v2.jpg"), #262626;background-position: center left, center right;background-repeat: no-repeat;background-size: auto auto;}
/* .bodier>.container.striplayer + .container.striplayer.byside {background: #262626;} */
.container.striplayer:not(.specialTopBox):not(.video100) > .grid {padding: 1rem 0 3rem 0;}

/* textos */
.container .grid > .secBox {padding: 2.4rem 0 0 0.8rem;}
.container .grid > .secBox > span {font-family:'Montserrat',arial,sans-serif;font-size: 2rem;line-height: 2.2rem;}
.container.striplayer .grid > .secBox > span {color: #fff;}
.container:not(.striplayer):not(.inside) .mainBox .txtBox .maintitle, .container:not(.striplayer):not(.inside) .mainBox .txtBox .pretitle, .container:not(.striplayer):not(.inside) .mainBox .auxBox * {color:#333333}
.bodier .container.striplayer:not(.video100)>.grid .maintitle, .bodier .container.striplayer:not(.video100)>.grid .pretitle {font-size: 2rem;}

/* texo auxBox solo */
.container:not(.striplayer):not(.inside) .grid.g1 .no_ima .txtBox + .auxBox {padding: 2% 15%;}
.container:not(.striplayer):not(.inside) .grid.g1 .no_ima .txtBox + .auxBox * {font-size: 1.8rem!important;line-height: 3.6rem!important;}

/* redes sociales */
.auxheader .socialBox {display: inline-block;top: 3rem;height: 0;}
.auxheader .socialBox .ico.share button.blind {background: transparent;border: .1rem solid #fff;border-radius: 100%;}
.auxheader .socialBox .ico.share button.blind img,
.auxheader .socialBox .ico.share button.blind.be_on img {background-image: url(/css/rtve.2015/i/iconos/icons_40x40_ffffff.png);opacity: 1;}

.auxheader .socialBox .ico {top: 0;padding: 0;opacity: 0.7;}
.auxheader .socialBox .ico.share .blind {clip: auto;}
.auxheader .socialBox .share .beoff {overflow: hidden;height: 0;top: 5rem;left: 0;}
.auxheader .socialBox .share .beoff.be_on {overflow: visible;height: auto;}
.auxheader .socialBox .ico img {background-image: url(/css/rtve.2015/i/iconos/icons_40x40_ffffff.png);opacity: 1;width: 4rem;height: 4rem;}
.auxheader .socialBox .ico>a:focus, .auxheader .socialBox .ico>a:hover {background: transparent;}

/** apertura* */
.bodier>.container.striplayer.specialTopBox .grid {width: 100%;max-width: 100%;}
.bodier>.container.striplayer.specialTopBox, .bodier>.container.striplayer.specialTopBox .grid,
.bodier>.container.striplayer.specialTopBox .grid .gridBox, .bodier>.container.striplayer.specialTopBox .grid .gridBox .cell {padding: 0;}

.specialTopBox.container.striplayer .mainBox {display: flex;flex-wrap: wrap;}
.specialTopBox.container.striplayer .grid .overBox {top: auto;bottom: 10%;/*align-self: center;*/}
.specialTopBox.container.striplayer .grid .overBox .txtBox {text-align: center;vertical-align: middle;}
.specialTopBox.container.striplayer .gridBox .cell .mainBox .txtBox .maintitle {font-family:'Montserrat',arial,sans-serif;font-size: 11rem;line-height: 13rem;text-transform:uppercase;}

.wrapper.bodier .specialTopBox.container.striplayer .grid  .cell .mediaBox .ico.play {width: 10.4rem;height: 10.4rem;left:50%;right:auto;top: auto;bottom: 50%;margin-left: -5.2rem;margin-bottom:-5.2rem;}

/* ico play */
.wrapper.bodier .container .grid  .cell .mediaBox .ico.play {width: 5.2rem;height: 5.2rem;left:50%;right:auto;top: auto;bottom: 50%;margin-left: -2.6rem;margin-bottom:-2.6rem;background: 0 0;}
.container .grid .gridBox .cell .mainBox .mediaBox .ico > img, .cell .mediaBox .ico.play.video:before {position: absolute;width: 100%;height: 100%;display: block;left: 0;top: 0;background: transparent}
.cell .mediaBox .ico > img {background-repeat: no-repeat;background-position: 50%;background-size: 50%;}
.cell .mediaBox .ico.play.video:before {content: url("https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playVideo_circulo.svg");}
.cell .mediaBox .ico.play.audio:before {content:url("https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playAudio_circulo.svg")}

.container .grid .gridBox .cell .mediaBox .ico.play .duration {display:none}

/** minuto a minuto **/
.mamBox .gridBox > .cell > .infoBox {max-height:50rem;overflow: hidden;}
/* .mamBox.container .grid > .secBox {text-align:center} */
.mamBox.container.striplayer article.cell {position:static}

/* boton */
.mamBox .cell .links_mod {text-align: center;vertical-align: middle;}
.mamBox .cell .links_mod .txtBox {width:auto;display:inline-block;padding:1rem 5rem;text-align:center;border: .1rem solid #fff;border-radius: 0.8rem;}
.mamBox.container.striplayer .grid .cell .links_mod .txtBox .maintitle {vertical-align:middle;font-size: 1.6rem;line-height: 1;font-weight:400}
.mamBox .cell .links_mod a:hover ~ .txtBox {border-color:#222;background:#fff}
.mamBox .cell .links_mod a:hover ~ .txtBox .maintitle {color:#222;text-decoration: none;}
.bodier .mamBox .gridBox .links_mod a:focus {background:0 0!important}
.mamBox.striplayer + .mamBox.striplayer {background:#262626}


/** actualidad **/
.bodier>.container.striplayer.actualBox {background: url("/css/rtve.2021.noticias/20-aniversario-11S-TE_S20A11S/i/fondo-cajon01.png"),
    url("/css/rtve.2021.noticias/20-aniversario-11S-TE_S20A11S/i/fondo-cajon02.png") #153147;background-position:top left, top right;background-repeat:no-repeat, no-repeat;background-size:auto auto;padding-bottom: 2.4rem;}

/** cajon de video apaisado **/
.bodier>.container.striplayer.video100, .bodier>.container.striplayer.video100 .grid {background:#1A1A1A}
.bodier>.container.striplayer.video100 .grid {width: 100%;max-height: 100%;}
.container.video100.striplayer, .container.video100.striplayer .grid .gridBox, .container.video100.striplayer .grid .gridBox .cell {padding: 0;}
.bodier>.container.striplayer.video100 .grid .mediaBox.videoBox {border: none;}
.wrapper.bodier .video100.container .grid .cell .mediaBox .ico.play {width:8.2rem;height:8.2rem;margin-left: -4.1rem;margin-bottom:-4.1rem;left:30%;}

.container.video100.striplayer .grid .mainBox {display: table;position: relative;width: 100%;}
.container.video100.striplayer .grid .mainBox .mediaBox{display: table-cell;vertical-align: middle;position: initial;float: none;border: 0;}
.container.video100.striplayer .grid .mainBox .overBox {display: table-cell;vertical-align: middle;direction: ltr;position: relative;left: -5%;border-width: 0 4rem 0 0;}
.container.video100.striplayer .gridBox>.cell .ima+a{ z-index: 1;
    background: -moz-linear-gradient(right,rgba(26,26,26,0) 40%,rgba(26,26,26,1) 40%,rgba(26,26,26,0) 100%);
    background: -webkit-linear-gradient(right,rgba(26,26,26,0) 40%,rgba(26,26,26,1) 40%,rgba(26,26,26,0) 100%);
    background: linear-gradient(to left,rgba(26,26,26,0) 40%,rgba(26,26,26,1) 40%,rgba(26,26,26,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00121212',endColorstr='#00121212',GradientType=1 );}
.container.video100.striplayer .gridBox>.cell .noticBox .ima:before {
  background: -moz-linear-gradient(right,rgba(26,26,26,0) 0%,rgba(26,26,26,1) 0%,rgba(26,26,26,0) 100%);
  background: -webkit-linear-gradient(right,rgba(26,26,26,0) 0%,rgba(26,26,26,1) 0%,rgba(26,26,26,0) 100%);
  background: linear-gradient(to left,rgba(26,26,26,0) 0%,rgba(26,26,26,1) 0%,rgba(26,26,26,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00121212',endColorstr='#00121212',GradientType=1 );}
.bodier .container.video100 .grid>.gridBox>article .mod:not(.no_ima) .mainBox .txtBox {padding-top: 4.4rem!important;}
.container.video100.striplayer .grid .mainBox .txtBox a:hover span {border-bottom: .2rem solid #fff;display: inline;}
.video100 .show_mid .f27x9 img {top: 0;}
.video100.striplayer .mediaBox .f27x9.ima {padding-top: 40%;}
.video100.striplayer .show_bot .f27x9 img {top: auto;bottom:0;}

.bodier .container.video100 .grid>.gridBox .cell span.play,
.bodier .container.video100 .grid>.gridBox .cell:first-child span.play,
.bodier .container.video100 .grid>.gridBox>.slavesBox>.cell span.play {background:none}

.container.video100.striplayer .grid .mainBox .txtBox .maintitle {font-family:'Montserrat',arial,sans-serif;font-size:4rem;line-height: 5rem;text-transform: uppercase;}
.container.video100.striplayer .grid .mainBox .auxBox p {font-size: 1.8rem!important;line-height: 2.8rem!important;padding: 1rem 0;}


/** catalogo **/
.container[data-tipo="mod_catalogo"] .arrays .pubBox {display:none}
.container[data-tipo="mod_catalogo"] .arrays .arrow.ico {background-color:transparent}
.container[data-tipo="mod_catalogo"] .arrays.classNum1 {background: #FAFAFA;border-radius: 2.6rem;border:.1rem solid #222;/*box-shadow: 0 0.3rem 0.6rem #0000004d;*/padding: 0 10%;margin: 4rem 0;width: calc(100% - 12rem);
    left: 6rem;}
.container .arrays.classNum1 > .secBox,
.container .arrays.classNum1 .mainBox .txtBox,
.container .arrays.classNum1 .mainBox .auxBox {text-align:center}

.container .arrays.classNum1 .controlBox {left: 0;}
.container .arrays.classNum1 .controlBox .arrow.back_ {left: -4.4rem;}
.container .arrays.classNum1 .controlBox .arrow.next_ {right: -4.4rem;}
.container .arrays.classNum1 .controlBox .arrow img {background-image: url(/css/rtve.2015/i/iconos/icons_40x40_000000.png);}

.container[data-tipo="mod_catalogo"] .arrays.classNum4 .cell {width:25%;}
.container[data-tipo="mod_catalogo"] .arrays.classNum4 .cell:nth-child(2n+1) {clear:none;}

/* titulo */
.bodier .container:not(.bloody):not(.unSocialBox)>.size_50.g3 .gridBox>.cell .txtBox, .container:not(.bloody) .g3.size_50 .mainBox .socialBox+.txtBox+.auxBox, .container:not(.bloody) .mainBox .socialBox+.txtBox, .container:not(.bloody) .mainBox .socialBox+.txtBox+.auxBox,
.container:not(.bloody):not(.unSocialBox)>.size_75.g3 .gridBox>.cell:nth-child(2) .socialBox+.txtBox, .container:not(.bloody):not(.unSocialBox)>.size_75.g3 .gridBox>.cell:nth-child(2) .socialBox+.txtBox+.auxBox,
.container:not(.bloody):not(.unSocialBox)>.size_75.g3 .gridBox>.cell:nth-child(3) .socialBox+.txtBox, .container:not(.bloody):not(.unSocialBox)>.size_75.g3 .gridBox>.cell:nth-child(3) .socialBox+.txtBox+.auxBox,
.inside:not(.bloody):not(.titles) .size100.notory .slavesBox .cell .mod:not(.no_ima) .txtBox {padding-left:0}


/** capa striplayer carta
.bodier #striplayer .container:not(.striplayer) {width: 100%;}*/
#striplayer .carta.article .breadtabs,
#striplayer.beoff.beon_ .article .mainContent {display: none;}

#striplayer>.ico.close:first-of-type {left: auto;right: 0; top: 0;}
#striplayer .carta.article .playerContainer {padding-top: 2rem;}

@media only screen and (max-width:1260px){
  .specialTopBox.container.striplayer .gridBox .cell .mainBox .txtBox .maintitle {font-size:8rem;line-height: 10rem}

  .container.video100.striplayer .grid .mainBox .txtBox .maintitle {font-size: 3rem;line-height: 4rem;}
}

/********* AJUSTES BCUBE *********/
.container.gridLayout.striplayer {display: block;}
.container.gridLayout .gridBox .mod .mediaBox:after {height: 0;}
.container.gridLayout.mamBox .mainBox .txtBox .maintitle {color: #fff;word-spacing: 0 !important;}
.container.gridLayout.g1 .grid .no_ima .mainBox .txtBox + .auxBox {padding: 2% 15%;}

/* iconos media */
.container.gridLayout .gridBox > .cell figure.mediaBox .duration {display: none;}
figure > .ima {position:relative;}
figure.mediaBox .ima:after {display:inline-block;position:absolute;}
.gridBox > .cell figure.mediaBox .ima:after {width: 5.2rem;height: 5.2rem;bottom: 50%;left: 50%;right: auto;top: auto;background: none;margin-left: -2.6rem; margin-bottom: -2.6rem;}
.wrapper.bodier .specialTopBox.container.striplayer .gridBox > .cell figure.mediaBox .ima:after {width: 10.4rem;height: 10.4rem;left: 50% !important;right: auto; top: auto !important;bottom: 50% !important;margin-left: -5.2rem;margin-bottom: -5.2rem;}
.gridBox > .cell figure.mediaBox.videoBox .ima:after {content:url('https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playVideo_circulo.svg');}
.gridBox > .cell figure.mediaBox.audioBox .ima:after  {content:url('https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playAudio_circulo.svg');}

/* container titulos */
.container.gridLayout.size_66.g1 .mod:not(.no_ima) .mediaBox {width: 60%;}
.container.gridLayout.video100.striplayer .mediaBox.f16x9 .ima {padding-top: 40%;}
.container.gridLayout.video100.striplayer .gridBox > .cell .notic_mod .ima:before {content: ''; width: 100%;height: 100%; display: inline-block;position: absolute;left: 0;top: 0; z-index: 1;
  background: -moz-linear-gradient(right,rgba(26,26,26,0) 0%,rgba(26,26,26,1) 0%,rgba(26,26,26,0) 100%);
  background: -webkit-linear-gradient(right,rgba(26,26,26,0) 0%,rgba(26,26,26,1) 0%,rgba(26,26,26,0) 100%);
  background: linear-gradient(to left,rgba(26,26,26,0) 0%,rgba(26,26,26,1) 0%,rgba(26,26,26,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00121212',endColorstr='#00121212',GradientType=1 );}
.container.video100.striplayer .grid .mainBox .overBox:empty {display: none;}
.container.video100.striplayer .grid .mainBox .txtBox {display: table-cell;vertical-align: middle;direction: ltr;position: relative;left: -5%;border-width: 0 4rem 0 0;}
.container.video100.striplayer .grid .mainBox .txtBox + a, .container.video100.striplayer .grid .mainBox .txtBox h3 > a {pointer-events: none;}

/* textos */
.container.gridLayout.g1:not(.striplayer) .grid .no_ima .txtBox + .auxBox * {font-size: 1.8rem;line-height: 3.6rem;}
.container.gridLayout .mod .txtBox .author em {color: #888888;}

/* catalogo */
.container[data-tipo="mod_catalogo"] .g1.arrays {background: #FAFAFA;border-radius: 2.6rem;border:.1rem solid #222;/*box-shadow: 0 0.3rem 0.6rem #0000004d;*/padding: 0 10%;margin: 4rem 0;width: calc(100% - 12rem);left: 6rem;}
.container[data-tipo="mod_catalogo"] .g1.arrays .secBox {text-align: center;}
.container[data-tipo="mod_catalogo"] .grid .mod .mediaBox:after {background: transparent;}
.container[data-tipo="mod_catalogo"] .arrays .controlBox {left: 0;}
.container[data-tipo="mod_catalogo"] .arrays .controlBox .arrow.back_ {left: -4.4rem;}
.container[data-tipo="mod_catalogo"] .arrays .controlBox .arrow.next_ {right: -4.4rem;}
.container[data-tipo="mod_catalogo"] .arrays .controlBox .arrow img {background-image: url('https://www.rtve.es/css/rtve.2015/i/iconos/icons_40x40_000000.png');}
.container.actualBox[data-tipo="mod_catalogo"] .arrays .controlBox .arrow img {background-image: url('https://css2.rtve.es/css/rtve.2015/i/iconos/icons_40x40_ffffff.png');}
.container.actualBox[data-tipo="mod_catalogo"] .arrays .controlBox .arrow.back_ {left: auto;}
.container.actualBox[data-tipo="mod_catalogo"] .arrays .controlBox .arrow.next_ {right: auto;}

/* navegacion por anclas */
.container.anchorBox {display: flex;}
.container.anchorBox .grid {margin: 0;}
.container.anchorBox .gridBox {padding: 0;}